<?php


namespace Shop\Application\Shopping\SendProviderOrders;


use Shop\Domain\ProviderOrder\ProviderOrderCollection;

class ResultOrders
{

    /**
     * @var ProviderOrderCollection
     */
    protected $orders;

    /**
     * @return ProviderOrderCollection
     */
    public function getOrders(): ProviderOrderCollection
    {
        return $this->orders;
    }

    /**
     * @param ProviderOrderCollection $orders
     * @return ResultOrders
     */
    public function setOrders(ProviderOrderCollection $orders): ResultOrders
    {
        $this->orders = $orders;
        return $this;
    }


}